exif_loader(1)

NAME
exif_loader - upload JPEG/EXIF photos into a DB

SYNOPSIS
\FCexif_loader\F[]
[\FC-h\F[]] [\FC-d\F[] pathname] [\FC-D\F[] dir_path | \FC-f\F[] file_name] [\FC--any-exif\F[] | \FC--gps-exif-only\F[]] [\FC--metadata\F[] | \FC--no-metadata\F[]]

DESCRIPTION
exif_loader is a tool for uploading JPEG/EXIF photos into a DB, preserving full Exif metadata and building Geometry from GPS tags (if present).

OPTIONS

\FC-h\F[], \FC--help\F[]
    print help message

\FC-d\F[] pathname, \FC--db-path\F[] pathname
    the SpatiaLite db path

\FC-D\F[] dir_path, \FC--dir\F[] dir_path
    the DIR path containing EXIF files

\FC-f\F[] file_name, \FC--file-path\F[] file_name
    a single EXIF file

\FC--any-exif\F[]
    don't limit to GPS only EXIF tags (default)

\FC--gps-exif-only\F[]
    only load GPS EXIF tags

\FC--metadata\F[]
    also load EXIF meta data (default)

\FC--no-metadata\F[]
    don't load any EXIF meta data